{% extends 'base.html' %}
{% load static %}

{% block meta %}
    <title>Story 7</title>
    <link rel="stylesheet" type="text/css" href="{% static 'css/story7.css' %} " />
{% endblock meta %}

{% block content %}
<section class="hello" id="hello">
    
    <div class="container">
            <h6 class="titles"> Info Saya </h6>
        <div class="accordion-container" style="margin: auto;">

            <div class="accordion mx-5 mt-5" id="accordionExample275" style="padding-top: 20px; width: 80%;">

                <!-- CARD 1 -->
                <div class="accordion1 card z-depth-0 bordered" style="order:1;">
                    <div class="card-header flex-row" id="headingOne">

                        <!-- Card title -->
                        <h5 class="mb-0 col">
                            <button class="btn2 btn-link collapsed" type="button" data-toggle="collapse"
                                data-target="#collapseOne2" aria-expanded="true" aria-controls="collapseOne2">
                                <span> +</span> Aktivitas
                            </button>
                        </h5>

                        <!-- Buttons -->
                        <div class="accordion-buttons flex-row">
                            <div class="button-up" id="up-accordion1">
                                <svg class="up bi bi-chevron-up mx-2" width="20" height="20" viewBox="0 0 16 16"
                                    fill="currentColor" xmlns="http://www.w3.org/2000/svg">
                                    <path fill-rule="evenodd"
                                        d="M7.646 4.646a.5.5 0 01.708 0l6 6a.5.5 0 01-.708.708L8 5.707l-5.646 5.647a.5.5 0 01-.708-.708l6-6z"
                                        clip-rule="evenodd"></path>
                                </svg>
                            </div>
                            <div class="button-down" id="down-accordion1">
                                <svg class="down bi bi-chevron-down mx-2" width="20" height="20" viewBox="0 0 16 16"
                                    fill="currentColor" xmlns="http://www.w3.org/2000/svg">
                                    <path fill-rule="evenodd"
                                        d="M1.646 4.646a.5.5 0 01.708 0L8 10.293l5.646-5.647a.5.5 0 01.708.708l-6 6a.5.5 0 01-.708 0l-6-6a.5.5 0 010-.708z"
                                        clip-rule="evenodd"></path>
                                </svg>
                            </div>
                        </div>

                    </div>
                    <!-- Collapse content -->
                    <div id="collapseOne2" class="collapse" aria-labelledby="headingOne"
                        data-parent="#accordionExample275">
                        <div class="card-body">
                            <th> Kuliah - </th>
                            <th> Main Game -</th>
                            <th> Nonton Youtube </th>
                        </div>
                    </div>
                </div>

                <!-- CARD 2 -->
                <div class="accordion2 card z-depth-0 bordered" style="order:2;">
                    <div class="card-header flex-row" id="headingTwo2">
                        <!-- Card title -->
                        <h5 class="mb-0 col">
                            <button class="btn2 btn-link collapsed" type="button" data-toggle="collapse"
                                data-target="#collapseTwo2" aria-expanded="false" aria-controls="collapseTwo2">
                                <span> +</span> Pengalaman
                            </button>
                        </h5>

                        <!-- Buttons -->
                        <div class="accordion-buttons flex-row">
                            <div class="button-up" id="up-accordion2">
                                <svg class="up bi bi-chevron-up mx-2" width="20" height="20" viewBox="0 0 16 16"
                                    fill="currentColor" xmlns="http://www.w3.org/2000/svg">
                                    <path fill-rule="evenodd"
                                        d="M7.646 4.646a.5.5 0 01.708 0l6 6a.5.5 0 01-.708.708L8 5.707l-5.646 5.647a.5.5 0 01-.708-.708l6-6z"
                                        clip-rule="evenodd"></path>
                                </svg>
                            </div>
                            <div class="button-down" id="down-accordion2">
                                <svg class="down bi bi-chevron-down mx-2" width="20" height="20" viewBox="0 0 16 16"
                                    fill="currentColor" xmlns="http://www.w3.org/2000/svg">
                                    <path fill-rule="evenodd"
                                        d="M1.646 4.646a.5.5 0 01.708 0L8 10.293l5.646-5.647a.5.5 0 01.708.708l-6 6a.5.5 0 01-.708 0l-6-6a.5.5 0 010-.708z"
                                        clip-rule="evenodd"></path>
                                </svg>
                            </div>
                        </div>
                    </div>

                    <!-- Collapse content -->
                    <div id="collapseTwo2" class="collapse" aria-labelledby="headingTwo2"
                        data-parent="#accordionExample275">
                        <div class="card-body">
                            Magang FUKI Departemen MUC <br>
                            Anggota Ekstrakurikuler Paduan Suara (2016 - 2019) <br>
                            Staff Divisi Dana dan Sponsorship AKSI 41 (2018 - 2019) <br>
                        </div>
                    </div>
                </div>

                <!-- CARD 3 -->
                <div class="accordion3 card z-depth-0 bordered" style="order:3;">
                    <div class="card-header flex-row" id="headingThree2">
                        <!-- Card title -->
                        <h5 class="mb-0 col">
                            <button class="btn2 btn-link collapsed" type="button" data-toggle="collapse"
                                data-target="#collapseThree2" aria-expanded="false" aria-controls="collapseThree2">
                                <span> +</span> Achievements
                            </button>
                        </h5>

                        <!-- Buttons -->
                        <div class="accordion-buttons flex-row">
                            <div class="button-up" id="up-accordion3">
                                <svg class="up bi bi-chevron-up mx-2" width="20" height="20" viewBox="0 0 16 16"
                                    fill="currentColor" xmlns="http://www.w3.org/2000/svg">
                                    <path fill-rule="evenodd"
                                        d="M7.646 4.646a.5.5 0 01.708 0l6 6a.5.5 0 01-.708.708L8 5.707l-5.646 5.647a.5.5 0 01-.708-.708l6-6z"
                                        clip-rule="evenodd"></path>
                                </svg>
                            </div>
                            <div class="button-down" id="down-accordion3">
                                <svg class="down bi bi-chevron-down mx-2" width="20" height="20" viewBox="0 0 16 16"
                                    fill="currentColor" xmlns="http://www.w3.org/2000/svg">
                                    <path fill-rule="evenodd"
                                        d="M1.646 4.646a.5.5 0 01.708 0L8 10.293l5.646-5.647a.5.5 0 01.708.708l-6 6a.5.5 0 01-.708 0l-6-6a.5.5 0 010-.708z"
                                        clip-rule="evenodd"></path>
                                </svg>
                            </div>
                        </div>
                    </div>

                    <!-- Collapse content -->
                    <div id="collapseThree2" class="collapse" aria-labelledby="headingThree2"
                        data-parent="#accordionExample275">
                        <div class="card-body">
                                Juara 1 Lomba SMAN 3 Choir Competition (2018) <br>
                                Juara 2 Lomba REGINA PACIS Choir Competition (2018) <br>
                        </div>
                    </div>
                </div>


                <!-- CARD 4 -->
                <div class="accordion4 card z-depth-0 bordered" style="order:4;">
                    <div class="card-header flex-row" id="headingFour2">
                        <!-- Card title -->
                        <h5 class="mb-0 col">
                            <button class="btn2 btn-link collapsed" type="button" data-toggle="collapse"
                                data-target="#collapseFour2" aria-expanded="false" aria-controls="collapseFour2">
                                <span> +</span> Favorite Youtuber
                            </button>
                        </h5>

                        <!-- Buttons -->
                        <div class="accordion-buttons flex-row">
                            <div class="button-up" id="up-accordion4">
                                <svg class="up bi bi-chevron-up mx-2" width="20" height="20" viewBox="0 0 16 16"
                                    fill="currentColor" xmlns="http://www.w3.org/2000/svg">
                                    <path fill-rule="evenodd"
                                        d="M7.646 4.646a.5.5 0 01.708 0l6 6a.5.5 0 01-.708.708L8 5.707l-5.646 5.647a.5.5 0 01-.708-.708l6-6z"
                                        clip-rule="evenodd"></path>
                                </svg>
                            </div>
                            <div class="button-down" id="down-accordion4">
                                <svg class="down bi bi-chevron-down mx-2" width="20" height="20" viewBox="0 0 16 16"
                                    fill="currentColor" xmlns="http://www.w3.org/2000/svg">
                                    <path fill-rule="evenodd"
                                        d="M1.646 4.646a.5.5 0 01.708 0L8 10.293l5.646-5.647a.5.5 0 01.708.708l-6 6a.5.5 0 01-.708 0l-6-6a.5.5 0 010-.708z"
                                        clip-rule="evenodd"></path>
                                </svg>
                            </div>
                        </div>
                    </div>

                    <!-- Collapse content -->
                    <div id="collapseFour2" class="collapse" aria-labelledby="headingFour2"
                        data-parent="#accordionExample275">
                        <div class="card-body">
                            Pewdiepie <br>
                            Kanae <br>
                        </div>
                    </div>
                </div>

            </div>

        </div>
    </div>
</section>

<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
<script type="text/javascript" src="{% static 'js/story7.js' %}"></script>
{% endblock content %}
